g.mapset(1)

NAME
g.mapset - Change current mapset

KEYWORDS
general

SYNOPSIS
g.mapset
g.mapset help
g.mapset mapset=string [location=string] [gisdbase=string]

  Parameters:

mapset=string
    New MAPSET name

location=string
    New LOCATION name (not location path)

gisdbase=string
    New GISDBASE (full path to the directory where the new location is)

DESCRIPTION
g.mapset allows to change the current mapset

NOTES
The shell continues to use the history for the old mapset. To change this you can switch the history to the new settings by commands:
   history -w
   history -r /$GISDBASE/$LOCATION/$MAPSET/.bash_history
   HISTFILE=/$GISDBASE/$LOCATION/$MAPSET/.bash_history

SEE ALSO
g.gisenv
g.mapsets

AUTHOR
Radim Blazek

Last changed: $Date: 2005/12/07 13:31:15 $

Full index